body {

    background-image: url("../Img/background.png");
    /* background-size: 1366px 770px; */
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-size 100%; */
    font-family: 'Ubuntu', sans-serif;
    border-width: 0px;
    height: 100vh;
    /* height: 770px; */
        /* width: 1366px; */
}

.header-logo {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    flex-basis: 60%;
    padding-left: 79px;
    margin-top: 16px;
    margin-bottom: 16px;
}

.header-menu-link1,
.header-menu-link2 {
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.header-menu-pic path {
    fill: #FFFFFF;
}

.header-menu {
   
    width: 1360px;
    margin: 0 auto;
    
    background: rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.header-menu-pic {
    padding: 15px;
}

.header-menu-enter {
    /* flex-basis: 13%; */
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 79px;
}

.header-menu-svg::before {
    width: 10px;
    height: 5px;
    color: #ffffff;
    padding: 31px;
}

.main-form {
    width: 444px;
    height: 584px;
    margin: 0 auto;
    background-color: #fff;
    padding-top: 31px;
    margin-top: 27px;
    text-align: center;
}

.main-top {

    display: flex;
    justify-content: space-between;
    padding-right: 60px;
    padding-left: 60px;
    
}

.main-sing-up {
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
    position: relative;
    
}

.main-log-in {
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #3CB878;
    /* padding-top: 5px; */
}

.main-or {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #000000;
    margin-top: 31px;
}

.main-form-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.main-form-name {
    width: 322px;
    border: 1px solid rgba(242, 242, 242, 1);
    border-radius: 4px;
    outline: none;
    display: inline-block;
    padding-bottom: 15px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    margin-top: 15px;
    padding-top: 16px;
}

.main-form-name:focus {

    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.main-form-creat-btn {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    height: 46px;
    width: 324px;
    border-radius: 4px;
    border: none;
    color: rgb(255, 255, 255);
    background: rgba(60, 184, 120, 0.8);
    align-items: center;
    margin: 20px;
}

.main-form-agree,
.main-form-term {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    margin-bottom: 36px;
    margin-top: 16px;
}

.main-form-term {
    color: rgba(60, 184, 120, 0.8);
}

.main-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    padding: 10px 10px;
    margin-top: 12px;
}

.main-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid rgba(242, 242, 242, 1);
    border-radius: 4px;
    margin-right: 11px;
    background-position: center center;
}

.main-checkbox:checked+label::before {
    /* padding-top: 12px; */
    background-image: url(../Img/tick.svg);
}

.main-sing-up::before {
    content: " ";
    width: 18px;
    height: 18px;
    position: absolute;
    border: 1px sold #3CB878;
    background-color: #3CB878;
    top: 0px;
    left: -60px;
}

.main-form-creat-btn:hover {
    cursor: pointer;
}

.main-form-btn {
    display: flex;
    width: 444px;
    justify-content: center;
    margin-top: 10px;
    align-self: center;
}

.main-button-fb,
.main-button-google {
    display: flex;
    width: 160px;
    height: 48px;
    padding: 5px;
    /* margin: 10; */
    border: 0;
    margin: 5px;
    border-radius: 4px;
    background-color: rgba(48, 93, 184, 1);
}

.main-button-google {
    background-color: rgba(223, 74, 50, 1);
}

.main-button-google:hover {
    background-color: rgba(171, 31, 9, 1);
}

.main-button-fb:hover {
    background-color: rgba(2, 34, 99, 1);
}

.main-fb {
    padding: 5px;
    margin-right: 7px;
}

.main-google {
    padding-top: 10px;
}

.main-button-label {
    line-height: 35px;
    color: white;
    margin: 0 5px;
    font: size 16px;
    padding-left: 30px;
    text-decoration: none
}

.main-button-line {
    height: 28px;
    padding-top: 2px;
    padding-left: 5px;
}

.main-form-creat-btn:hover {
    background-color: rgba(1, 129, 63, 1);
}